pyscript help

Darrell news at dorb.com
Sun Jun 6 03:59:05 CEST 1999


Found it.

http://support.microsoft.com/support/kb/articles/q201/3/64.asp

comcat.dll version 5.0 got put on my system some how.
comcat.dll version 4.75 is what you need.

That was a painful experience !

D:\python\win32comext\axscript\client>pyscript.py
Registered: Python
Registration of Scripting Engine complete.

None of these demos work though ??
Should they ?
D:\python\win32comext\axscript\demos\client\ie\demo.htm

--Darrell








More information about the Python-list mailing list